table.tableSimulation {
    width: 50%;
    max-width: 360px;
    margin: auto;
    margin-bottom: 20px;
    border: 2px solid #ccc;
}
table.tableSimulation th {
    background-color: #d4d8a9;
    text-align: left;
    padding: 6px 12px;
    border-bottom: 1px solid #ccc;
    width: 43%;
}
table.tableSimulation td {
    background-color: white;
    text-align: left;
    padding: 6px 6px;
    border-bottom: 1px solid #ccc;
}
table.tableSimulation .title {
    text-align: center;
    background-color: #f5f5f5;
}

table.tableSimulation tfoot td {
    font-size: 11px;
    text-align: center;
    color: rgb(139, 139, 139);
    padding: 8px;
}

.blockLoading {
    position: fixed;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,.5);
    text-align: center;
}
.blockLoading img {
    margin: auto;
    margin-top: 150px;
    height: 140px;
}
.blockLoading p {
    font-size: 14px !important;
    color: white !important;
    font-weight: bold !important;
}